This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 803294 - (as_IN) Lohit Assamese not in Sans serif in fonts-tweak-tool
(as_IN) Lohit Assamese not in Sans serif in fonts-tweak-tool
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-assamese-fonts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 07:46 EDT by Nilamdyuti
Modified: 2012-05-26 03:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:12:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nilamdyuti 2012-03-14 07:46:46 EDT
Description of problem:

While trying to get preferred font for Assamese in fonts-tweak-tool GUI, I found that Lohit Assamese font is not available in the drop down list for Sans Serif and is available only for Serif.

Version-Release number of selected component (if applicable):

lohit-assamese-fonts-2.5.1-1.fc17.noarch


How reproducible:

Try to add preferred font (Lohit Assamese) for Assamese language in fonts-tweak-tool.

Steps to Reproduce:
1. yum install fonts-tweak-tool 
2. Run fonts-tweak-tool command in terminal
3. Add 'Assamese(India)' by clicking on '+' sign.
4. Try to set lohit assamese font from the drop-down list for Sans Serif under 'Alias fonts'.
  
Actual results:

Lohit Assamese is not available in Sans Serif's drop-down list and available only in Serif's drop-down list.

Expected results:

Lohit Assamese should also be available for Sans Serif.

Additional info:
Comment 1 Pravin Satpute 2012-04-13 06:10:44 EDT
thanks for reporting bug, committed in upstream will be available with next
release.
Comment 2 Fedora Update System 2012-04-25 11:30:37 EDT
lohit-assamese-fonts-2.5.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lohit-assamese-fonts-2.5.1-2.fc17
Comment 3 Fedora Update System 2012-05-03 11:58:29 EDT
Package lohit-assamese-fonts-2.5.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-assamese-fonts-2.5.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7182/lohit-assamese-fonts-2.5.1-2.fc17
then log in and leave karma (feedback).
Comment 4 Nilamdyuti 2012-05-08 11:35:43 EDT
Issue is fixed. Left karma at https://admin.fedoraproject.org/updates/FEDORA-2012-7182/lohit-assamese-fonts-2.5.1-2.fc17. Thanks Pravin!
Comment 5 Fedora Update System 2012-05-26 03:12:25 EDT
lohit-assamese-fonts-2.5.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.